

#header {
    background-position: center;
    background-size: 100%;
    background-image: url('../images/products.jpg');
    height: 600px;
}

#header h1 {
    display: block;
    margin: 0;
    color: white;
    right: 20%;
    position: absolute;
    top: 35%;
    font-size: 40px;
    font-weight: 100;
    width: 550px;
    text-align: right;
}

#header h4 {
    color: white;
    font-weight: 100;
    text-align: right;
    display: block;
    position: absolute;
    right: 20%;
    width: 650px;
    top: 35%;
    margin-top: 50px;
}

#services {
    background-image: url("../images/phakamalobby.jpg");
    background-size: cover ;
    background-repeat:no-repeat;
}

#services article {
    width: 1000px;
    background-color: rgba(51, 51, 51, 0.75);
    columns: 2;
    padding: 30px 60px;
    margin-top: 30px;
    text-align: center;
}

#services article p {
    background: none;
    padding: 0;
    text-align: left;
}

#services article img {
    width: 80%;
    height: auto;
    background-color: rgba(242, 101, 31, 0.6);
    border: none;
    outline: none;
    opacity: 0.7;
    margin: 30px auto;
}

#services article h1 {
    font-weight: 100;
    margin: 0;
    font-size: 30px;
    text-align: left;
}

#services article ul {
    text-align: left;
    font-size: 14px;
}

@-moz-document url-prefix(){
    .firefox {
        width: 100%;
        display: inline-block;
        vertical-align: top;
    }
}

b.upperline {
    text-decoration: underline;
    text-transform: uppercase;
    font-weight:bold;
}

@media (max-width: 900px) {
    section#header {
        background-size: cover;
    }

    #header h1 {
        right: 0;
        font-size: 24pt;
        text-align: center;
        width: 100%;
        margin-top: 70px;
    }

    #header  h4 {
        right: 0px;
        text-align: center;
        width: 100%;
        box-sizing:border-box;
        padding:15px;
        margin-top: 150px;
    }

    #services article {
        width: 100%;
        box-sizing: border-box;
        padding: 10px;
    }

    #services article {
        columns: 1;
    }
}